RubyGems.org

SASS Pygments Rails

installgem install sass-pygments-rails
Authors

Vicente Reig

751 total downloads 751 for this version
Owners

D150a9d2698b69530ee9476d76e6a242

Gemfile
gem 'sass-pygments-rails', '~> 0.1'
Versions
  1. 0.1 January 6, 2013 (8.5 KB)
Runtime Dependencies
  1. railties >= 3.1